<webscript>
    <shortname>finalizeCreateDossier</shortname>
    <description>Create a new file</description>
    <url>/parapheur/api/finalizeCreateDossier</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
